Les Scarlets sont une sélection provinciale galloise de rugby à XV participant au United Rugby Championship et à la Champions Cup/Challenge Cup.

Cette sélection est fondée en 2003 par la réunion des clubs de Llanelli RFC et des clubs locaux. Il joue depuis 2008 dans le nouveau stade Parc y Scarlets, en remplacement du Stradey Park et du Racecourse Ground.

Historique

thumb|left|Aires représentées par les équipes galloises de Celtic League. Confronté à des problémes financiers et à une dispersion des talents locaux dans les neufs clubs de sa première division, la WRU lance un processus de réorganisaiton de ses clubs en 2001. Un accord est trouvé en , qui établit cinq nouvelles équipes régionales. La sélection provinciale est fondée en , sur la base du club Llanelli RFC. Leur nom signifie en anglais les « Écarlates », parce que le rouge écarlate est la couleur principale du club.

Le nom de la franchise est réduit en au nom , abandonnant toute allusion géographique.. Les Scarlets représentent et entretiennent des liens avec les clubs semi-professionnel des comtés de Carmarthenshire, de Ceredigion et de Pembrokeshire.

Stades

De 2003 à 2007, les Scarlets jouent la plupart de leurs matchs à domicile au Stradey Park de Llanelli (et qui est également le stade de Llanelli RFC). Cependant, ils jouent plusieurs matchs au Racecourse Ground de Wrexham, afin de promouvoir la représentation géographique de la province. La saison 2006-2007 est prévue pour être la dernière saison jouée au Stradey Park avant sa démolition. Ils y jouent alors chaque match à domicile pour célébrer le terrain historique. Le dernier match au Stradey Park a lieu le contre Bristol.

Le nouveau stade des Scarlets et de Llanelli RFC est le Parc y Scarlets. Le coût du nouveau stade fut de pour une capacité de spectateurs. Le premier match organisé dans le stade opposa Llanelli RFC contre Cardiff RFC le , et le premier match des Scarlets contre le Munster le .

Palmarès Le tableau suivant récapitule les performances des Scarlets dans les diverses compétitions nationales et européennes.

+Palmarès des Scarlets Compétitions nationales Compétitions européennesCeltic League / Pro12 Champion (2) : 2004, 2017

Coupe anglo-galloise Finaliste (1) : 2006Coupe d'Europe Demi-finaliste (2) : 2007, 2018

Challenge européen''' Quart de finaliste (2) : 2010, 2012, 2020

Personnalités du club Effectif 2026-2027 Nom Naissance Nationalité sportive Sélections (points) Dernier club Arrivée au clubTalonneurs Ryan Elias 51 (30) Formé au club 2013 - Leinster 2026 George Roberts - Dragons RFC 2026Piliers Chris Apoua - Moana Pasifika 2026 Corey Domachowski 10 (0) Cardiff Rugby 2026 Archer Holz - Waratahs 2024 Kemsley Mathias 5 (0) Formé au club 2021 Josh Morse - Formé au club 2025 Harri O'Connor 4 (0) Formé au club 2022 Sam O'Connor - Formé au club 2023 Henry Thomas 7 (0) Castres olympique 2024Deuxièmes lignes Tom Allen - Hurricanes 2026 Harvey Cuckson - Bath Rugby 2026 Alex Groves - Stormers 2026 Sam Lousi 16 (5) Hurricanes 2019 Jac Price - Formé au club 2020Troisièmes lignes aile Tristan Davies - Ospreys 2025 Dan Davis - Formé au club 2017 Josh Macleod 5 (0) Formé au club 2016 Taine Plumtree 15 (0) Blues 2023Troisièmes lignes centre Fletcher Anderson - Crusaders 2025 Cullen Grace 1 (0) Crusaders 2026Demis de mêlée Dane Blacker - Dragons RFC 2025 Gareth Davies 77 (85) Formé au club 2009 Archie Hughes - Formé au club 2022Demis d'ouverture Gareth Anscombe 42 (168) Aviron bayonnais 2026 Sam Costelow 23 (67) Leicester Tigers 2020 Carwyn Leggatt-Jones - Formé au club 2025Centres Joe Hawkins 14 (0) Exeter Chiefs 2025 Eddie James 11 (5) Llanelli RFC 2023 Macs Page - Formé au club 2024 Joe Roberts 7 (5) Formé au club 2021 Johnny Williams 9 (10) Newcastle Falcons 2020Ailiers Tomi Lewis - Jersey Reds 2023 Ellis Mee 11 (0) Nottingham RFC 2024 Isaac Murray-Macgregor ? - Canterbury 2026Arrières Ioan Jones - Gloucester Rugby 2025 Blair Murray 19 (15) Canterbury 2024 Ioan Nicholas - Formé au club 2015

Liste des entraîneurs

2003-2006 : Gareth Jenkins 2006-2008 : Phil Davies 2008-2012 : Nigel Davies 2012-2014 : Simon Easterby 2014-2019 : Wayne Pivac 2019-2020 : Brad Mooar 2020-2021 : Glenn Delaney Depuis 2021 : Dwayne Peel

Joueurs célèbres

Équipes associées en Welsh Premier Division Llandovery RFC Carmarthen RFC Llanelli RFC

Notes et références Notes

Références

Liens externes